Page 1 of 1

Can't access Chat in sdcompo.com on Linux Firefox

PostPosted: Wed Apr 17, 2013 5:45 am
by a-lin
On the main page of http://www.sdcompo.com/ the One Liners section, under Firefox 20.0, running under Ubuntu Studio 12.10, I can't get the chat working. I get the message "A plugin is need to display this content". Firefox offers me to find the pluggin but it seems to get to an endless search.

What is the pluggin in question, if I knew I could attempt to install it by myself.

Thx

Re: Can't access Chat in sdcompo.com on Linux Firefox

PostPosted: Wed Apr 17, 2013 3:18 pm
by organic io
a-lin wrote:On the main page of http://www.sdcompo.com/ the One Liners section, under Firefox 20.0, running under Ubuntu Studio 12.10, I can't get the chat working. I get the message "A plugin is need to display this content". Firefox offers me to find the pluggin but it seems to get to an endless search.

What is the pluggin in question, if I knew I could attempt to install it by myself.

Thx


I'm not sure. I've never really used the chat. I know it used to work but maybe it broke during one of the changes that Sonicade's web server made. I just tested it in Firefox 20.0.1 and IE 8 in Win XP here on my work computer and neither works. So most likely it is something server side and nothing wrong with your plugin. I'll check with Sonicade and see what I can find out.

Re: Can't access Chat in sdcompo.com on Linux Firefox

PostPosted: Thu Apr 18, 2013 8:57 pm
by Sonicade
Yeah the chat hasn't worked in awhile. And it was just a link to #sdcompo on irc.esper.net. I'll take off the link since it's not working.